#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=Directory di base
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=La directory di base per risolvere i file XML MSTest. A meno che sia assoluto, questo percorso è relativo alla directory di lavoro del job.
Exclude\ Patterns=Escludi pattern
Include\ Patterns=Includi pattern
MSTest=MSTest
MSTest\ Report\ Publisher=Publisher report MSTest
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per i file esclusi dal report, uno per riga. I file corrispondenti a tali pattern sono esclusi incondizionatamente dal report. I pattern possono includere ?, * o **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per l'inclusione di XML MSTest nel report, uno per riga. I pattern possono includere ?, * o **.
Publish\ MSTest\ results\ as\ a\ report=Pubblica risultati MSTest come report
Quality=Qualità
Report\ Name=Nome report
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=Il plug-in MSTest carica i risultati MSTest generati durante la build sulla scheda Test del BuildLife.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=Il nome del report pubblicato dal ciclo di build Anthill
Unit\ Testing=Test di unità
